/*----------------------------------------------------------------------------Mobile  view -----------------------------------------------------------------*/

@media (max-width:767px){
    body  p{
     text-align:justify;
    }
      
    body.home .img{
     width:100%;
     height:auto;
     margin-left:auto!important;
     margin-right:auto!important;
     margin-bottom:auto!important;
     position:relative;
     left:auto !important;
    }
.site-header .home-link {
	max-width: 100%;
	padding: 0;
	text-align: center;
	width: 95%;
}
    /* mobile menu -------------------------------------------*/
     .toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover{
      background:#ffffff;
      padding:8px 33px;
      color:#000000;
     } 
     .navbar{
      margin:20px 0 8px;
     }
     .site-header .menu-toggle:after{
     content:none;
     } 
    h3.menu-toggle{
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    box-shadow: none !important;
    color: #FFFFFF;
    font-family: 'Oxygen',sans-serif;
    font-size:18px;
    font-weight: bold;
    height:38px;
    line-height: 38px;
    padding: 0 4%;
    text-align: left;
    text-transform: uppercase;
    width:92%;
    }
	.main-navigation .menu-toggle span {
	 background:url("../images/menu_icon.png") no-repeat !important;
	 display: block;
	 float: right;
	 height: 17px;
	 margin: 11px 0 0;
	 width: 24px;
	}  
     .nav-menu li{
      padding:0px;
     }
     .nav-menu li a{
      border:none;
      padding:8px 33px;
      transition:none;
     }
.toggled-on .nav-menu li > ul.sub-menu {
	left: 3% !important;
	margin-left: 0;
	width: 98%;
	padding:0;
	box-shadow:none;
	height:100%;
}
.toggled-on .nav-menu li:hover > ul.sub-menu {
	box-shadow:0 0 2px rgba(255, 255, 255, 0.5);
}
     .toggled-on .nav-menu li > ul.sub-menu a{
     width:auto !important;
     }
     li.menu-item-has-children:hover .sub-arrow{
     margin:1px 0 -5px 17%;
     }
     .toggled-on .nav-menu li:hover > a{
      color:#999999
     }
     
    
    /* about  page  -------------------------------------------*/
    .logo{
     float:none;
     margin:2% 0;
    }
    .navbar{
     max-width:100%;
    }
    .sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .comment-list, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form, .sidebar .featured-gallery, .sidebar .post-navigation .nav-links, .author.sidebar .author-info{
     max-width:87%;
    }
    .container{
     width:100%;
     height:auto;
    }
   /* .footer-left{
     width:92%;
     padding:0 25px;
     float:none;
    }*/
    .footer-left {
		float: none;
		padding: 0 0px;
		width: 100%;
	}
	.footer-left li {
    float: none;
    display: inline-block;
}
	.footer-left .social-site{width:120px; }
	.footer-menu a{padding:0 2px;}
	.footer-menu{font-size:11px;}
    p.all-right{
     margin-right:0px;
     text-align:center;
    }
    ul.social-site{
     float:none;
    }
    .search.sidebar .page-content, .blog.sidebar .page-content, .attachment .entry-header, .sidebar .comments-title{
     width:88%;
    }
    .gallery div#jcarousel_container .jcarousel-skin-tango .jcarousel-next-horizontal{
     right:-10px;
    }
    /*about page end*/
    
     /* gallery  page start -------------------------------------*/
    .entry-content .ngg-gallery-thumbnail-box{
     float: left;
     height: auto;
     width: 47%;
    }
    
    #TB_caption {
    float: left;
    height: 25px;
    padding: 7px 6px 10px 25px;
    }
    .entry-content .ngg-galleryoverview{
     margin:0px;
    }
    /* gallery page end*/
    
    /*contact us page start --------------------------------------*/
    .contact_us .testimonial_slider__round a.testimonial_prev{
     margin-top:0px;
     right:35px;
    } 
    .contact_us .testimonial_slider__round a.testimonial_next{
     margin-top:0px;
     right:0;/*5%*/
    }
    .contact_us h3 span{
     border:none;
    }
    .contact_us .testimonial_slider .testimonial_slideri{
     float:none;
     margin-right:0px;
     border:none;
    }
    /*contact page end*/
    
    /* latest   page  start ----------------------------------------*/
    body.single .slide-form img, body.page-template-page-templateblog-php .slide-form img{
    height:auto;
    }
    body .top-bolg{
     padding:0px;/*10px 10px 0*/
    }
    .top-bolg h3.entry-title{
     font-size:15px;
    }
    .top-bolg h3.entry-title span{
     margin-top:15px;
     width:80%;
    }
    .left-blog{
     float:none;
     width:100%;
    }
    .top-bolg .main-blog{
     width:100%;
     min-height:auto !important;
     padding:15px 0;
    }
    .top-bolg .main-blog .entry-header .blog-head-date{
     float:left;
    }
    .top-bolg .main-blog .entry-header .blog-head{
     float:left;
     margin:0px 0 0;
     width:77%;
    }
    /*.top-bolg .main-blog .entry-header .blog-head .entry-meta .really_simple_share{
     float:;
    }*/
    .entry-meta > span{
    margin-right:12px;
     }
     .top-bolg .main-blog .entry-content .read-more, .entry-content .back{
      font-size:10.5px;
      height:25px;
      line-height:25px;
      width:80px;
     }
     .right-blog .widget-area .recent-comment ul#recentcomments li .commt-span{
      width:80%;
     }
     .right-blog .widget-area .recent-comment{
      margin:30px 0 20px;
     }
     .blog-pagi, .ngg-navigation{
      margin:20px 0;
     }
     .top-bolg .comments-area{
      width:100%;
     }
     .top-bolg .comment-list{
      width:100%;
      min-height:100%;
     }
     .top-bolg .comment-metadata{
      width:80%;
    }
    .top-bolg .comment-list .children{
     margin:15px 0 0 10px;
    }
    .comment-body{
     padding:0px;
    }
    .left-blog .comment-respond{
     width:100%;
    }
     .left-blog .comment-respond .comment-form .comment-form-author{
      float:none;
     }
    .left-blog .comment-respond .comment-form .comment-form-last-name{
     float:none;
    }
    .left-blog .comment-respond .comment-form .comment-form-email{
     float:none !important;
    }
    body.page-template-page-templateblog-php .top-bolg .main-blog .entry-thumbnail img, body.archive .top-bolg .main-blog .entry-thumbnail img, body.single .top-bolg .main-blog .entry-thumbnail img{
     width:100% !important;
     height:auto!important;
    }
    .hentry{
     padding:0px;
    }
    .left-blog .comment-respond .comment-form .captchaSizeDivLarge{
     float:none;
     width:100%;
     margin:10px 0;
    }
    .top-bolg .main-blog .entry-header .blog-head .entry-meta{
     float:left;
    }
    .really_simple_share{
     float:left;
    }
    .comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"]{
     width:100% !important;
     height:auto;
    }
    .left-blog .comment-respond .comment-form .form-submit #submit{
     margin:5px 0 0;
    }
    .top-bolg a.back-post{
     width:109px;
     margin:5px 0 0 6%;
     float: left;
    }
    .left-blog .comment-respond .comment-form p{
     width:100%;
    }
    .site-footer .widget-area, .sidebar .site-footer{
     text-align:center;
    }
    .footer-left ul{
     margin:0 auto;
    /* width:95%;*/
     text-align:center;
    }
    body .left-blog .comment-list{
     max-width:93%;
    }
    .entry-content .ngg-gallery-thumbnail img{
    min-width:47% !important;
   }

/*3-2-2016*/
.contact_us .testimonial_slider .testimonial_slideri{
	margin-top:0.5%;
}
.gallery div#jcarousel_container .jcarousel-skin-tango .jcarousel-item{
	margin-right:0!important;
	width:225px!important;
}
.gallery div#jcarousel_container .jcarousel-skin-tango .jcarousel-clip-horizontal{
	max-width:225px;
}
body.home .img-h1{
	left:0;
	margin-top:-10em;
}
footer .footer-feed #instagram_feed, footer .footer-feed #facebook_feed {
	float: none;
	width: 100%;
}
footer .footer-feed #facebook_feed {
	margin: 22px 0 0 ;
}
footer .footer-feed #cff .cff-author{
	margin:0 0 5px;
}
footer .footer-feed{
	padding:0 10px;
}
footer .footer-feed #sb_instagram .sb_instagram_header{
	width:auto;
}
footer .footer-feed #sb_instagram #sbi_images .sbi_item {
	padding: 5px !important;
	width: 33%;
}
footer .footer-feed #sb_instagram #sbi_images .sbi_item a {
	height: 75px !important;
}
/*
.sub-arrow {
 display:none;
}
#menu-item-37 .sub-menu {
display:none;
}
.show1{
display: block!important;
}*/

}




@media screen and (min-width:768px) and (max-width:999px){

  /* abuot  page -----------------------------*/
    
    .site-header .home-link{
      padding:0px;
      width:98%; 
     }
     .navbar{
      max-width:100%;
     }
	.nav-menu li a{
	  padding:0 21px;/*0 22px*/
	  font-size:15px;
    }
    ul.sub-menu li{
     padding:4px 0 !important;
    }
     ul.sub-menu li a{
     padding:5px 30px !important; 
     }
    .nav-menu li a ul.sub-menu li a{ 
     line-height:2px !important;
    }    
    .logo{
	  margin:2.4% 0;
	  float:none;
	}
	.container{
	 margin:0 auto;
	 width:100%;
	 height:auto;
	}
	.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .comment-list, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form, .sidebar .featured-gallery, .sidebar .post-navigation .nav-links, .author.sidebar .author-info{
	 max-width:99%;
	}
	.gallery div#jcarousel_container .jcarousel-skin-tango .jcarousel-clip-horizontal{
	 width:84% !important;
	}
	p.all-right{
	 margin-right: 10%;
    margin-top: 15px !important;
    text-align: center;
    padding:12px 0 0;
	} 
	.site-info .all-right {
	  margin: 10px 0 !important;
	  padding: 0;
	}
	 /*  about  page  end  */
	
	 /* gallery  page strat ------------------------------------------- */
	.entry-content .ngg-gallery-thumbnail-box {
     margin: 0 0.95% 3%;/*0 0.8% 3%*/
     width:23%;
     height:23%;  
    }
    .entry-content .ngg-galleryoverview{
     width:97% !important;/*96%*/
     margin:12px;
    } 
	/* gallery page end*/
	
	/*contact us  page  start ------------------------------------------*/
	 .entry-content .contact_us{
	   width:95%;
	   margin:15px auto;
	  }
	  .contact_us .testimonial_slider .testimonial_slideri{
	   float:none;
	   margin-right:0px;
	   border:none;
	  }
	
	/*contact  us  page strat------------------------------------------------*/
	 .contact_us h3 span{
	  border:0px !important;
	  width:auto;
	 }
	/* latest  page  start ----------------------------------------------*/
	.body.single .slide-form img, body.page-template-page-templateblog-php .slide-form img{
	 height:auto;
	}
	.entry-header{
	 margin-bottom:0px;
	}
	.entry-content .top-bolg{
	 padding:20px;
	}
	 .top-bolg .main-blog{
	  width:97%;
	 }
	.top-bolg h3.entry-title span{
	 width:92%;
	}
	.left-blog{
	 float:none;
	}
	.top-bolg .main-blog{
	 margin:15px 0 0;
	}
	.top-bolg .main-blog .entry-header .blog-head{
	 width:90%;
	}
	.right-blog{
	float: none;
    margin: 30px 0;
    padding: 20px;
    width: 95%;
    }
	.site-footer .widget-area, .sidebar .site-footer{
	 margin:15px 0 0;
	}
	.right-blog .widget-area .recent-comment ul#recentcomments li{
	 padding:0 0 10px;
	}
	.right-blog .widget-area .recent-comment ul#recentcomments li a.read-more{
	 float:none;
	 margin:0 12px 10px 45px;
	}
	.right-blog .widget-area .recent-comment ul#recentcomments li .commt-span{
	 width:90%;
	}
	.top-bolg .comment-list{
	 width:97%;
	}
	.site-main .sidebar-container{
	 max-width:100%;
	}
	.top-bolg .comments-area{
	 width:100%;
	}
	.top-bolg .comment-list .children{
	 margin:15px 0 0 86px;
	}
	.comment-body{
	 padding:0px;
	}
	body.page-template-page-templateblog-php .top-bolg .main-blog .entry-thumbnail img, body.archive .top-bolg .main-blog .entry-thumbnail img, body.single .top-bolg .main-blog .entry-thumbnail img{
     width:100% !important;
     height:auto!important;
    }
    .right-blog .widget-area .recent-comment ul#recentcomments{
     min-height:inherit;
    }
    /* for click  on   replay  css*/
    .children .comment-respond .comment-form .comment-form-author{
     float:none;
    }
    .children .comment-respond .comment-form .comment-form-last-name{
      float:none;
    }
    .children .comment-respond .comment-form .comment-form-email{
     float:none !important;
    }
   .entry-content .ngg-gallery-thumbnail img{
    min-width:100% !important;
   }

/*3-2-2016*/
.contact_us .testimonial_slider .testimonial_slideri{
	margin-top:35px;
}

footer .footer-feed #cff .cff-author{
	margin-bottom:5px;
}
.testimonial_wrapper {
  height: 260px!important;
}
/*
.sub-arrow {
 display:none;
}
#menu-item-37 .sub-menu {
display:none;
}*/










  
   

}

